/*
File:			custom.css
Description:	Custom styles for Thesis
BASIC USAGE:
If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.
For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:
	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
        .custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them
WHY THIS WORKS:
By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!
More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/
/* styling internal lines */
.custom #header, .custom .post, .custom .teasers_box, .custom #footer, .custom #footer a, .custom #footer a:active, .custom #archive_info, .custom .prev_next, .custom #comment_list, .custom #comment_list dd, .custom #commentform, .custom #comment_list dt.comment, .custom #comment_list dd.comment, .custom #comment_list dl .bypostauthor .format_text, .custom #trackback_list {
        border-bottom: 0px;
        border-top: 0px;
        border-right: 0px;
        border-left: 0px;
}
/* background image 
body.custom {
 // (fixed)      background: #fff url('http://www.clientwebsite.com.au/client/wp-content/uploads/bg.gif') no-repeat fixed top center; margin: 0 auto;
 // (scrolling)  background: #fff url('http://www.cclientwebsite.com.au/client/wp-content/uploads/bg.gif) repeat scroll 50% 0;
 // (tiling)     background: #fff url('http://www.clientwebsite.com.au/client/wp-content/uploads/bg.gif') repeat;
}
*/

/* post byline */
.headline_meta {text_transform:none; font-style: normal; font-size: 1.1em;}

hr {
 border: 0;
color: gray;
background-color: gray;
height: 1px;
width: 885px;
margin-left: 5px;
float: center;
}




/* style forms */
.custom .format_text input, #commentform textarea {width:auto;}


/* Add your own footer link*/
.custom .custom_footer p {text-align:center; font-size: 0.6em; float: center;}


/*---:[ multimedia box ]:---*/
.image_box, .custom_box { border-style: solid; border-color: #ddd; }
	#image_box img { background: #fff; border-style: solid; border-color: #fff; }

/*---:[ headlines and bylines ]:---*/
h1,h2,h3,h4,h5,h6 { 
	font-weight:bold;
	clear:both;
	letter-spacing:-0.02em;
	font-variant: normal;
//	font-family: Arial;
}

.format_text h2.top, .format_text h3.top { margin-top: 0 !important; }

.sidebar h3 {font-size: 18px; font-style: normal; line-height:22px; font-weight:bold; letter-spacing:-0.01em; font-variant: normal; text-transform: uppercase; }

h1{font-size: 26px; margin: 5px 0px 10px; text-transform: uppercase;}
h2{font-size: 22px; margin: 10px 0 5px;}
.format_text h3{font-size: 18px; margin: 15px 0px 10px;}
.format_text h4{font-size: 16px; margin: 10px 0px 10px; color: gray; letter-spacing:-0.01em;}
.format_text h5{font-size: 14px; margin: 5px 0px 10px; text-transform: uppercase;}
.format_text h6{font-size: 12px; margin: 5px 0px 10px; text-transform: uppercase;}

/*---:[ hide Comments on this entry are closed ]:---*/
.custom .comments_closed p {
  display: none;
}

/* archive thumbs */
function&nbsp;archive_thumbs() {
if (is_archive() || is_category()) {
  global $post; 
 $source = thesis_post_image_info('thumb');
 echo $source['output']; 
 } 
} 
add_action('thesis_hook_before_post','archive_thumbs');




/* style next prev post left and right */
.prev_next.post_nav p {

font-size: 14px;
}

/* Contact Form 7 Checkboxes on their own line */
span.wpcf7-list-item {
margin-left: 0.5em;
display: block;
}



/* My own  sitemap and archives page */
.custom .sitemap h3 {margin-top: 0;}
.custom .sitemap ul {font-size: 1em; }
.custom .sitemapl { float: left; width: 40%;}
.custom .sitemapr { float: right; width: 60%;}